﻿.left-article-inner-header {
    overflow: hidden;
    background: #EEEEEE url(images/bg-sidebar-header.jpg) left bottom repeat-x;
}

.left-article-inner-header .one-half {
    width: 50%;
    float: left;
    text-align: center;
    text-transform: uppercase;
    line-height: 36px;
}

.left-article-inner-header .one-half:hover {
    cursor: pointer;
}

.left-article-inner-header .one-half.headliners.active {
    border-right: 1px solid #EEEEEE;
    border-left: 0px;

}

.left-article-inner-header .one-half.headliners {
    border-right: 1px solid #BBBBBB;
    border-left: 0px;
}

.left-article-inner-header .one-half.promotions.active {
    border-left: 1px solid #EEEEEE;
    border-right: 0px;

}

.left-article-inner-header .one-half.promotions {
    border-left: 1px solid #BBBBBB;
    border-right: 0px;
}

.left-article-inner-header .one-half {
    font-family: Roboto, Arial, sans-serif;
    font-weight: 900;
    font-size: 14px;
    color: #666;
    text-shadow: 1px 1px 1px rgba(153, 153, 153, 1);
}

.left-article-inner-header .one-half.active {
    background: #EEEEEE url(images/bg-sidebar-header-active.jpg) left top repeat-x;
    color: #111;
}

/* PROMOTIONS PANEL */
.promotionsContainer {
    display: none;
}

.promoItem {
    margin: 0 12px;
    padding: 10px 0 15px;
    border-top: 1px solid #E51937; /* #DDD */
}

.promoItem * {
    text-align: center;
    font-family: Roboto, Arial, sans-serif;
    position: relative;
}

.promoTitle sup {
    font-size: 8px;
    top: -5px;
}

.promoImages {

}   

.promoDateTime {
    color: #E51937; /* #111 */
    font-weight: 500;
    font-size: 11px;
    line-height: 2em;
}

.promoTitle {
    color: #111;
    font-weight: 700;
    font-size: 12px;
    line-height: 1.2em;
}      

/* HEADLINERS PANEL */
.headlinersContainer {

}

.col1ax {
    width: 25%;
    float: left;
    padding-top:3px;
    max-width:50px;
}

.col2ax {
    width: 35%;
    float: left;
    padding-left:3px;
}

.col2ax .amp-artist {
    line-height: 0.9rem;
}

.col2ax .amp-support {
    line-height: 0.7rem;
}

.col3ax {
    width: 35%;
    float: right;
    text-align: right;
}


/* MEDIA QUERIES FOR SMALL VIEW PADDING*/
@media screen and (max-width: 752px){
     .col3ax span {
        padding-top:6px;
        padding-left:6px;
    }
   /*
	.mainLeftBarItem {
		float:left;
        width:50%;
	}*/
}

